this.title=
kDLabelContainer1.boundLabelText=
kDLabelContainer2.boundLabelText=
kDLabelContainer3.boundLabelText=
kDLabelContainer4.boundLabelText=
contadminOrgUnit.boundLabelText=
conttalentPoolId.boundLabelText=
conttalentPoolType.boundLabelText=
chkstdIsDeleted.text=
chkisLieftTalentPool.text=